// sample1Dlg.h : header file
//

#pragma once

// Csample5Dlg dialog
class CSample5Dlg : public CDialog
{
// Construction
public:
	CSample5Dlg(CWnd* pParent = NULL);	// constructeur standard

// Dialog Data
	enum { IDD = IDD_SAMPLE5_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedPrint();
};
